SalesOS.

Account Health

Account health scoring and monitoring

Account Health Controller_get Dashboard

GET
/v1/account-health/dashboard

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

Query Parameters

statusRequiredstring
stageRequiredstring
tierRequiredstring
searchRequiredstring
curl -X GET "https://api.salesos.org/v1/account-health/dashboard?status=%3Cstring%3E&stage=%3Cstring%3E&tier=%3Cstring%3E&search=%3Cstring%3E" \
  -H "Authorization: Bearer <token>"

Account Health Controller_get Distribution

GET
/v1/account-health/distribution

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

curl -X GET "https://api.salesos.org/v1/account-health/distribution" \
  -H "Authorization: Bearer <token>"

Account Health Controller_get Account Health

GET
/v1/account-health/{accountId}

Authorization

AuthorizationRequiredBearer <token>

Enter your JWT token

In: header

Path Parameters

accountIdRequiredstring
curl -X GET "https://api.salesos.org/v1/account-health/<string>" \
  -H "Authorization: Bearer <token>"